{
    "format_version": 2,
    "header": {
        "description": "Created By iiEmotionless",
        "name": "Ore Seeds RP",
        "uuid": "883af632-cc28-4c82-b5eb-9e3f08310a88",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 16, 100 ]
    },
    "modules": [
        {
            "description": "Created By iiEmotionless",
            "type": "resources",
            "uuid": "01232e28-cfa5-41ad-a9a0-76c40264a662",
            "version": [0, 0, 1]
        }
    ]
}